Subject: Trainer Candidate - Hitisha Pant
From: Hitisha Pant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:56:36 -0400

| | Tech Support Test

Name | Hitisha Pant
E-mail | [email-masked]
Phone Number | (91) 8094527220
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Team Manager | NA | 60k
Previous Employer 1 | Teleperformance | Technical Associate | March 2017 | 19k
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

I am currently working as a Team Manager in O365.
Handeling a team of 15-20 engineers who support Microsoft Exchange Server.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a time wherein we have more than 200 cases pending to be yanked and 5-6 members of my team were either on planned leave or NCNS.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good Customer service defines, that you are probably and barely keeping your customers satisfied.

However in a Great customer service, you not only keep them satisfied but you also being loyal with them.

What according to you makes you a good candidate for this position?

Being a Team Manager, I am aware of the demands what exactly is asked from business perspective, simultaneously, I have been an engineer as well, where I am aware of how to drive and get the work done by them.
So the most inportant point is, I hold a bridge or a balance between the two.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |